<?xml version="1.0" encoding="utf-8"?>
<Config>
        <faceDEAlg>     <!-- 0: disable 1: enable -->
            <faceDEAlgEnable>1</faceDEAlgEnable>
            <isoThr0>800</isoThr0>
            <isoThr1>3100</isoThr1>
            <!---->
            <All_face_Enable_0>0</All_face_Enable_0>
            <brow_weight_0>0.8</brow_weight_0>
            <hair_weight_0>0.5</hair_weight_0>
            <skin_weight_0>1</skin_weight_0>
            <eye_weight_0>1</eye_weight_0>
            <ear_weight_0>1</ear_weight_0>
            <lip_weight_0>1</lip_weight_0>
            <neck_weight_0>1</neck_weight_0>
            <mouth_weight_0>1</mouth_weight_0>
            <nose_weight_0>1</nose_weight_0>
            <beard_weight_0>0.5</beard_weight_0>
            <glass_weight_0>1</glass_weight_0>

            <patchOverLap_0>32</patchOverLap_0><!--should be multiple of 2-->
            <imageChannels_0>2</imageChannels_0>
            <patchSize_0>256</patchSize_0>
            <minFaceSize_0>256</minFaceSize_0>
            <maxFaceSize_0>4000</maxFaceSize_0><!--/vendor/etc/camera/cnnmodel/AIRAW_V2/-->
            <modelName_0>facede_front_256</modelName_0>
            <needResize_0>0</needResize_0><!-- face image need resize , default 0-->
            <PCmodel_name_0>20200109_256</PCmodel_name_0><!--for PC-->
            <!---->
            <All_face_Enable_1>0</All_face_Enable_1>
            <brow_weight_1>0.8</brow_weight_1>
            <hair_weight_1>0.5</hair_weight_1>
            <skin_weight_1>1</skin_weight_1>
            <eye_weight_1>1</eye_weight_1>
            <ear_weight_1>1</ear_weight_1>
            <lip_weight_1>1</lip_weight_1>
            <neck_weight_1>1</neck_weight_1>
            <mouth_weight_1>1</mouth_weight_1>
            <nose_weight_1>1</nose_weight_1>
            <beard_weight_1>0.5</beard_weight_1>
            <glass_weight_1>1</glass_weight_1>

            <patchOverLap_1>32</patchOverLap_1><!--should be multiple of 2-->
            <imageChannels_1>2</imageChannels_1>
            <patchSize_1>256</patchSize_1>
            <minFaceSize_1>256</minFaceSize_1>
            <maxFaceSize_1>4000</maxFaceSize_1>
            <modelName_1>facede_front_256</modelName_1>
            <needResize_1>0</needResize_1><!--face image need resize , default 0-->
            <PCmodel_name_1>20200109_256</PCmodel_name_1><!--for PC-->
            <!---->
            <All_face_Enable_2>0</All_face_Enable_2>
            <brow_weight_2>0.8</brow_weight_2>
            <hair_weight_2>0.5</hair_weight_2>
            <skin_weight_2>0.2</skin_weight_2>
            <eye_weight_2>1</eye_weight_2>
            <ear_weight_2>1</ear_weight_2>
            <lip_weight_2>1</lip_weight_2>
            <neck_weight_2>1</neck_weight_2>
            <mouth_weight_2>1</mouth_weight_2>
            <nose_weight_2>1</nose_weight_2>
            <beard_weight_2>0.5</beard_weight_2>
            <glass_weight_2>1</glass_weight_2>

            <patchOverLap_2>32</patchOverLap_2><!--should be multiple of 2-->
            <imageChannels_2>2</imageChannels_2>
            <patchSize_2>256</patchSize_2>
            <minFaceSize_2>256</minFaceSize_2>
            <maxFaceSize_2>4000</maxFaceSize_2>
            <modelName_2>facede_front_256</modelName_2>
            <needResize_2>0</needResize_2><!--face image need resize , default 0-->
            <PCmodel_name_2>20200109_256</PCmodel_name_2><!--for PC-->
            <!---->            
            <mask_version>202001101</mask_version>
            <minZoom>0.1</minZoom>
            <maxZoom>50.0</maxZoom>
            <boken_enable>0</boken_enable><!-- 1 stand for boken must be trigger to allow faceDE, otherwise 0, default 0-->
        </faceDEAlg>
</Config>